# Read about fixtures at https://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  name: MyString
  personality: MyString
  birthday: MyString
  string: MyString
  species: MyString
  gender: MyString
  hobby: MyString
  catchphrase: MyText
  iconuri: MyString
  imageuri: MyString
  bubblecolor: MyString
  textcolor: MyString

two:
  name: MyString
  personality: MyString
  birthday: MyString
  string: MyString
  species: MyString
  gender: MyString
  hobby: MyString
  catchphrase: MyText
  iconuri: MyString
  imageuri: MyString
  bubblecolor: MyString
  textcolor: MyString
